FILE *s_fopen(const char *fname,const char *mode);
void s_fclose(FILE *f);
size_t s_fread(void *bf, size_t size, size_t count, FILE *f);
size_t s_fwrite(void *bf, size_t size, size_t count, FILE *f);
int s_fseek(FILE *f, long offset, int origin);
int s_fseek(FILE *f, long offset, int origin);
int s_feof(FILE *f);
long s_ftell(FILE *f);
